status: true
dependencies:
  module:
    - media
    - node
id: node.field_banner_mobile_image
field_name: field_banner_mobile_image
entity_type: node
type: entity_reference
settings:
  target_type: media
module: core
locked: false
cardinality: 1
translatable: false
indexes: {  }
persist_with_no_fields: false
custom_storage: false
